Bug 164184 - Typo in section 4.3.2 Backing Store
Typo in section 4.3.2 Backing Store
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhel-isa (Show other bugs)
4.5
All Linux
medium Severity low
: ---
: ---
Assigned To: Don Domingo
John Ha
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-25 15:44 EDT by Brett Hendricks
Modified: 2014-08-04 18:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-14 20:27:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brett Hendricks 2005-07-25 15:44:43 EDT
Description of problem:
Typo in section 4.3.2 Backing Store on page #50 (page 62 of 200 pages in pdf
version). Last four words of the fourth line from the bottom of page are "making
the a small" but should be "making a small".

Version-Release number of selected component (if applicable):
rhel-isa(EN)-4-Print-RHI (2004-08-25T17:11)

How reproducible:
Easily

Steps to Reproduce:
1. Print or view page #50 of document.
2.
3.
  
Actual results:
"making the a small" 

Expected results:
"making a small"

Additional info:
Comment 1 Mike Behm 2006-02-06 14:43:56 EST
Made requested change.
Comment 2 Michael Hideo 2007-03-06 21:42:56 EST
Please verify
Comment 3 Michael Hideo 2007-06-06 01:02:57 EDT
Adding ecs-dev-list@redhat.com for wider coverage
Comment 4 Michael Hideo 2007-10-22 22:50:36 EDT
Removing automation notification

Note You need to log in before you can comment on or make changes to this bug.